Subject: CCL: QSAR Software Summary

From: "Poda, Gennady" <[email-masked]>
Date: Thu, 6 Apr 2000 18:41:13 -0400

Hi,

some time ago I posted a question about possible alternatives to the
traditional Tripos and Oxford Molecular QSAR software suites. Here it is the
answers. 

You migh wish to take a look at the following:

http://www.models.kvl.dk/source/
http://www.eslc.vabiotech.com/
http://www.cris.com/~Hyposoft/
http://www.lnh.unil.ch/
http://www.scivision.com/sciQSAR.html
http://www.pharma.ethz.ch/qsar/

Thanks a lot for your contribution.

Happy QSARing!

Gennady Poda

1---------------------------------------------------------------------------
From: bill email [[email-masked]]
Sent: Wednesday, March 22, 2000 11:10 AM
To: Poda, Gennady; [email-masked]
Subject: CCL:QSAR software

Hi.  Try Chemical Computing Group at;  http://www.chemcomp.com

Thanks,
Bill Hayden

2-------------------------------------------------------------------------

From: Jordi Villà [[email-masked]]
Sent: Tuesday, March 21, 2000 4:05 PM
To: Poda, Gennady
Subject: Re: CCL:QSAR software

take a look at MIPSIM (http://www1.imim.es/mipsim). It generates molecular
fields
based on quantum mechanical calculations or on the GRID program, in order to
be
used along with GOLPE, for example.

3-------------------------------------------------------------------------
From: Doug Henry [[email-masked]]
Sent: Tuesday, March 21, 2000 12:59 PM
To: 'Poda, Gennady'
Cc: Doug Henry
Subject: RE: QSAR software

Here's a few:

Jay Ponder group home page: http://dasher.wustl.edu/
Alex Tropsha's web server: http://mmlin1.pha.unc.edu/~jin/QSAR/
Statlib archive: http://lib.stat.cmu.edu/
Recursive partitioning page: http://www.Recursive-Partitioning.com/
PLS toolbox code: http://www.models.kvl.dk/source/
WEKA datamining system: http://www.cs.waikato.ac.nz/ml/weka/
RSC Molecular modeling group: http://www.rsc.org/lap/rsccom/dab/software.htm
CCC Erlangen website: http://www2.ccc.uni-erlangen.de/research/drugdesign/
Bayesian modeling: 
http://www.cs.berkeley.edu/~murphyk/Bayes/bnsoft.html
http://www.cs.toronto.edu/~radford/fbm.software.html
http://www.cs.cmu.edu/~javabayes/Home/index.html
Autoclass-c:
http://ic-www.arc.nasa.gov/ic/projects/bayes-group/autoclass/autoclass-c-pro
gram.html
The R package (like S):
http://www.fas.umontreal.ca/BIOL/Casgrain/en/labo/R/index.html
and of course, the QSAR and Modeling home page.

Doug Henry
MDL Information Systems
[email-masked]

4-----------------------------------------------------------------------

From: Suleyman Bahceci [[email-masked]]
Sent: Wednesday, March 22, 2000 2:52 PM
To: [email-masked]
Subject: Re: CCL:QSAR software

Dear Dr. Poda,

I would like call your attention to our methods which is not yet 
commercialized but published in the following publications:

Bersuker, I. B.; Bahceci, S.; Boggs, J. E. The Electron-Conformational 
Method of Identification of Pharmacophore and Anti-Pharmacophore Shielding. 
In Pharmacophore Perception, Development, and Use in Drug Design, Guner, O. 
F. Ed.; International University Line, 2000; La Jolla, pp. 457-474.

Bersuker, I. B.; Bahceci, S.; Boggs, J. E.; Pearlman, R. S. An 
Electron-Conformational Method of Identification of Pharmacophore and 
Anti-Pharmacophore Shielding. Application to Rice Blast Activity, J. 
Comput.-Aided Mol. Des., 1999, 13, 419-434.

Bersuker, I. B.; Bahceci, S.; Boggs, J. E.; Pearlman, R. S. A Novel 
Electron-Conformational Approach to Molecular Modeling for QSAR by 
Identification of the Pharmacophore and Anti-Pharmacophore Screening, SAR 
and QSAR in Environmental Research, 1999, 10, 157-173.

Best regards,

Suleyman Bahceci, Ph.D.
Department of Chememistry and Biochemistry
The University of Texas at Austin

5----------------------------------------------------------------------

From: John S Tokarski [[email-masked]]
Sent: Tuesday, March 21, 2000 12:28 PM
To: Poda Gennady
Subject: Re: CCL:QSAR software

Gennady,

The software 4D-QSAR.

ref: Hopfinger, A.J. et. al.  "Construction of 3D-QSAR Models Using the
4D-QSAR
Analysis Formalism", JACS, 1997, Vol. 119, 43, 10509-10524

contact Tony Hopfinger at [email-masked]

Regards,

John

"Poda, Gennady" wrote:

> Dear CCLers,
>
> I am trying to collect information about QSAR software alternative to
> well-known suites of Tripos and Oxford Molecular (mainly chemometrics,
> freeware or for a reasonable price).
>
> So I would appreciate if you could site any competitive program (web
site?)
> which can do good QSAR work (NNs, GAs, PLS, GOLPE, etc.) with a good
> descriptor set, variable selection/pruning/data preprocessing and model
> validation (LOO, cross-validation, etc.). Any hints will be highly
> appreciated.
>
> I will post a summary.
>
> Thanks a lot for your participation.
>
> Gennady Poda
>
> NIOSH/CDC
> E-mail: [email-masked]
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]

--
John S. Tokarski, Ph.D
Research Investigator II
Computer-Assisted Drug Design
Department of Structural Biology and Modeling
Bristol-Myers Squibb Pharmaceutical Research Institute
MS H2307, P.O. Box 4000, Princeton, NJ 08543-4000
PH: (609)252-6154 FAX: (609)252-6030
EMAIL: [email-masked]
For UPS or FedEx: Rt. 206 and Provinceline Road, Lawrenceville, NJ 08648